<RP.RULE OBJECTID="0006rg" NORMALIZEDID="A177" LG="SK"><TI.RULE><REF>Článok <NR>177</NR></REF><TXT>Zloženie výborov</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Členovia  výborov a vyšetrovacích výborov sú volení po predložení zoznamov kandidátov politickými skupinami a nezávislými poslancami. Konferencia predsedov predkladá návrhy Parlamentu. Zloženie výborov má podľa možností odzrkadľovať zloženie Parlamentu.</ALINEA>
</PARAG>
<INTERPRETATION>Ak poslanec zmení politickú skupinu, ponechá si členstvo v parlamentných výboroch až do konca svojho dva a pol ročného funkčného obdobia. Ak by sa však zmenou politickej skupiny narušilo primerané zastúpenie politických názorov vo výbore, konferencia predsedov v súlade s postupom podľa odseku 1, veta druhá, predloží nové návrhy na zloženie tohto výboru, pričom osobné práva poslanca zostávajú nedotknuté.</INTERPRETATION><PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Pozmeňujúce a doplňujúce návrhy k návrhom konferencie predsedov sú prípustné, iba ak ich predložilo najmenej tridsaťsedem poslancov. O týchto pozmeňujúcich a doplňujúcich návrhoch Parlament hlasuje v tajnom hlasovaní.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Zvolení sú poslanci uvedení v návrhu konferencie predsedov, prípadne v návrhoch podľa odseku 2.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>4.</NO.PARAG><ALINEA>Ak politická skupina nepredloží zoznam kandidátov na členov vyšetrovacieho výboru podľa odseku 1 v lehote určenej konferenciou predsedov, predloží konferencia predsedov Parlamentu len tie návrhy, ktoré jej boli oznámené v stanovenej lehote.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>5.</NO.PARAG><ALINEA>Konferencia predsedov môže prechodne rozhodnúť o obsadení prázdneho miesta vo výbore so súhlasom osôb, ktoré majú byť menované a s prihliadnutím na ustanovenie odseku 1.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>6.</NO.PARAG><ALINEA>Každá takáto zmena sa predloží Parlamentu na schválenie na nasledujúcom rokovaní.</ALINEA>
</PARAG>
</RP.RULE>